.modal-footer {
    display: flex;
    justify-content: space-evenly;
    margin-top: 75px;
}

.btn-first {
    background-color: #8A33FD;
    color: #FFFFFF;
}

.btn-second {
    background-color: #FFFFFF;
    color: #8A33FD;
    border: 1px solid #3C4242;
}